Erro na instalação do python 3.6.5 [RESOLVIDO]

1. Erro na instalação do python 3.6.5 [RESOLVIDO]

Perfil removido
removido

(usa Nenhuma)

Enviado em 02/05/2018 - 09:30h

ola uso o linux mint 18.3 (64bit) ja vem com o python 2 e o 3.5 tentei instalar o python 3.6 seguindo esse tutorial

https://www.vivaolinux.com.br/dica/Como-instalar-o-Python-351
mais não deu muito serto
quando digito no terminal python e preciono tab aparece

python python2.7 python3.5 python3.6 python3m
python2 python3 python3.5m python3.6m

ate ai tudo bem mais quando eu digito python3.6 da esse erro

Could not find platform independent libraries <prefix>
Could not find platform dependent libraries <exec_prefix>
Consider setting $PYTHONHOME to <prefix>[:<exec_prefix>]
Fatal Python error: Py_Initialize: Unable to get the locale encoding
ModuleNotFoundError: No module named 'encodings'

Current thread 0x00007f44f198c700 (most recent call first):
Abortado (imagem do núcleo gravada)

como posso resolver isso
o python 3.5 e o 2.7 funciona aparentemente norma



  


2. Resposta: Tópico: Erro na instalação do python 3.6.5

Ricardo Cardoso de Sá
DBBRINFO

(usa Ubuntu)

Enviado em 10/05/2018 - 21:19h

Boa noite NameLess0

Segue link:

https://mintguide.org/other/794-python-3-6-install-latest-version-into-linux-mint.html

Comigo funcionou perfeitamente.

Abraço






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts